field: 47eeb68a-65d6-4d09-be70-f0037cfcf8fd # Content Blocks
fieldLayouts:
  7cc57a4c-ba99-44e8-ae0d-1281acb81355:
    tabs:
      -
        elements:
          -
            fieldUid: 38895029-1821-4752-adaf-c5824626891e # Rich Text
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  38895029-1821-4752-adaf-c5824626891e: # Rich Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: richText
    instructions: ''
    name: 'Rich Text'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: ''
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: richText
name: 'Rich Text'
sortOrder: 6
